<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-culturedim</identifier>
<title>Культурно-досуговые учреждения города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161020</modified>
<subject>культура , ульяновская область, город Димитровград</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/data-20161020T153435-structure-20161020T153435.xml</source>
<created>20161020T153435</created>
<provenance>Культурно-досуговые учреждения города Димитровграда</provenance>
<valid>20161020</valid>
<structure>20161020T153435</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/data-20160212T165259-structure-20160212T165259.xml</source>
<created>20160212T165259</created>
<provenance>Культурно-досуговые учреждения города Димитровграда</provenance>
<valid>20160212</valid>
<structure>20160212T165259</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/data-20151013T134101-structure-20151013T134101.xml</source>
<created>20151013T134101</created>
<provenance>Культурно-досуговые учреждения города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T134101</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/data-20150416T114406-structure-20150416T114406.xml</source>
<created>20150416T114406</created>
<provenance>Культурно-досуговые учреждения города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T114406</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/data-20141125T184546-structure-20141125T184546.xml</source>
<created>20141125T184546</created>
<provenance>Культурно-досуговые учреждения города Димитровграда</provenance>
<valid>20141125</valid>
<structure>20141125T184546</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/data-20131122T121544-structure-20131122T121544.xml</source>
<created>20131122T121544</created>
<provenance>Культурно-досуговые учреждения города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T121544</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/structure-20161020T153435.xsd</source>
<created>20161020T153435</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/structure-20160212T165259.xsd</source>
<created>20160212T165259</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/structure-20151013T134101.xsd</source>
<created>20151013T134101</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/structure-20150416T114406.xsd</source>
<created>20150416T114406</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/structure-20141125T184546.xsd</source>
<created>20141125T184546</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-culturedim/structure-20131122T121544.xsd</source>
<created>20131122T121544</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimittrovgrad.ru</mbox>
</publisher>
</meta>